#content #both h2, #content #both  h3, 
#content div.later h2, #content div.later h3,
#content #vash h2, #content #vash h3 
{
  font: bold 18px Georgia, serif;
}

#container #content h3 a, #container #content h2 a{
  text-decoration: none; color: inherit;
}

#container #content .kras h2 a:hover {
  color: #2F86B5;
}

#container #content .lat h2 a:hover, #container #content #voting h3 a:hover {
  color: #2F86B5;
}


#both{
  background: url(both.gif) 50% 0 repeat-y !important;
  overflow: hidden; width: 100%;
  border-bottom: 2px solid #A7A9AC;
  padding-bottom: 10px;
  position: relative;
}

#hack {
width: 1px; height: 37px; font-size: 0; line-height: 0;
position: absolute; left: 49.9%; top: 0; display: none; $display: block;
background: #A7A9AC; z-index: 5;
}


#lev {
  width: 50%;
  $width: 49.9%;
  $margin-right: -100%;
  float: left; overflow: hidden;
  background: #FFE6A0;
  

  
}

#prav ul.l li, 
#lev ul.l li, 
.later ul.l li
{
  line-height: 130%;
}

#prav {
  width: 50%;
  float: right;
  background: url(03.jpg) 0 0 repeat-x #215775;
  border-top: 2px solid #A7A9AC;
  color: #fff;
  overflow: hidden;
  padding-bottom: 10px;
  position:relative; z-index: 10;
}

#prav a {
  color: #8DB7CE;
}

#content #prav a:hover {
  color: #BFD8E6;
}

#lev a {
  color: #3D3E3F;
}

#lev a:hover {
  color: #000;
}


#dil {
  padding: 0 0 0 8px; 
  background: #fff; 
  float: left; overflow: hidden; 
  width: 100%; 
  border-bottom: 2px solid #A7A9AC; border-right: 2px solid #A7A9AC; border-left: 2px solid #A7A9AC;
}

#dil li {
  float: left;
  width: 47.3% !important; _width: 49.9%; 
  font-weight: bold;
  padding: 9px 0 9px 0;
}

#dil li a {
  color: #3D3E3F;
  background: url(bul5.gif) 0 3px no-repeat;
  padding-left: 15px;
}

#dil a:hover {
  color: #000;
}

#dil li.mr {
  background: #D2710A;
  border-left: 2px solid #A7A9AC; border-top: 2px solid #A7A9AC;
  float: right; 
}

#dil li.mr a {
  background: url(bul6.gif) 0 3px no-repeat;
  padding-left: 15px; margin-left: 10px;
  color: #fff;
}

#dil li.mr a:hover {
  color: #FFE6A0;
}

#hand {
  margin: 25px 5px 0 0 !important; margin: 25px 5px 0 0;
  position: relative;
  _height: 1%;
  clear: left;
  border-top: 1px solid #DCC06B; border-right: 1px solid #DCC06B;
}

#hand h2 {
  position: relative; top: -13px;
  $position: static; $top: 0;
  /*margin: 0 0 -20px;*/
  margin:0 0px -20px 0;
  $margin:0 0px -10px 0;
  /*$margin: 0 0 -10px;*/
  color: #47433B;
  /*ackground: #FFE6A0;
  width: 225px;*/
  width: 46%;
  text-align: center; 
}

#hand h2 a, #hand h2 a:hover {
  text-align: left;
  display: block;
  width: 192px;
  _width: 200px;
  padding-left: 8px;
  margin: 0 auto;
  $margin: 0 auto -20px;
  background: #FFE6A0;
  position: relative; z-index: 999;
  $top: -13px;
  zoom: 1;
}

#hand p a {
  margin: 0;
  position: absolute; top: -9px; right: 43px;
  width: 135px;
  background: #FFE6A0;
  text-align: center; 
}

#hand div.anons:hover, #hand div.sfhover  {
  background: #FDEBBB;
}

#lev #hand div.bsdn  {
  background: #DCC06B;
}

#hand .hrt {
  clear: both;
  background: none;
  margin: 0; padding: 0;
}

#hand .anons-a {
  float: left; display: inline;
  width: 49.9%; margin: 0;
  text-align: center;
}

#hand .anons {
  text-align: left; width: 230px; overflow: hidden;
  padding: 9px 0; margin: 0 auto;
}


#hand .anons img {
  float: left;
  border: 1px solid #CDAE50;
  margin: 0 0 0 6px;
}

#hand .anons strong.name {
  margin: 0 0 0 118px;
  display:block;
}

#hand strong.name a {
  color: #3D3E3F;
  text-decoration: none;
}

#hand em.data, #hand .anons strong.nm {
  font-style: normal; font-weight: normal;
  margin-left: 10px;
}

#hand .anons p {
  margin: 0; margin: 0 0 0 118px;
}

#hand .anons a.href {
  display: block;
  margin: 0 0 0 118px;
}

.bsdn {
  _width: 100%;
  padding: 0 10%;
  _float: left;
  zoom: 1;
  overflow: hidden;
  text-align: center;
  background: #DCC06B;
}

#obyav {
  background: #DCC06B;
  border-right: 1px solid #DCC06B;
  float: left;
  margin: 0 auto; text-align: left;
  position: relative; height: 23px;
  padding-left:2px;
}

#obyav li {
  float: left;
  osition: absolute;
  margin: 0 0 0 13px; padding: 4px 0 5px 15px;
  background: url(bul7.gif) 0 5px no-repeat;
}



#obyav li.one {
  background: none;
  padding-left: 0;
  margin-right: 1px;
}

#obyav a {
  color: #3D3E3F;
}


.block {
  float: left;
  width: 49.9%;
  margin: 17px 0 0 0;
  text-align: center;
}

.block img {
  margin: 0 auto;
}

.block2 {
  background: url(02.gif) 100% 0 repeat-y #FCF0CE;
  padding: 0 0 0px 0;
  text-align: center;
}

.block2 h3 {
  margin: 9px auto 14px auto; width: 230px;
  color: #47433B; text-align: left;
}
.block2 h3 a{
  color: #47433B;
}



.block2 div img{
  float: left;
  border: 1px solid #1C4E6A;  border: 1px solid #CDAE50;
  margin: 0 9px 10px 0px;
}

.block2 div em{
  margin: 8px 0 0 0px;
  width: 75px;
  font-style: normal;
}

.block2 div em a {
  color: #3D3E3F;
}

.block2 div strong{
  font-size: 12px;
  padding-top: 9px;
  display: block;
}


.block2 div p {
  margin: 8px 0 0 0;
  clear: left;
}

.block2 div p a {
  color: #3D3E3F;
}

.block2 div {
  margin: 0 auto; width: 230px; text-align: left; padding-bottom: 16px;
  order-bottom: 2px solid #F6E3AF; 
}

.block2 h4 {
  margin: 0px 0 0px 0px;
  font-size: 11px; clear: left;
}



.block2 p a {
  color: #3D3E3F; 
}


#lst {
  float: left;
  width: 100%;
  overflow: hidden; margin: 15px 0; padding-bottom: 8px;
  background: #FCF0CE url(lst.png) 50% 0 repeat-y;
}

.list dl {
  width: 230px; text-align: left; margin: 0 auto;
}

.list, .list dt .list dl, .list dd  {
  margin: 0; padding: 0; text-align: left; 
}

.list h3 {
  margin: 0; margin: 17px auto 16px auto; width: 230px;
  color: #47433B; text-align: left;
}

.list h3 a{
  color: #47433B;
}
  
.list {
  width: 49%; text-align: center;
  float:left; overflow: hidden;
} 

.list dt {
  width: 155px; 
  float: left;   
  margin: 0 0 5px 0;
  display: inline; 
} 

.list dt a {
  color: #3D3E3F;  
} 

.list dd {
  float: right; width: 30px; 
  display: inline; 
  margin: 0 0 0 0px; 
}


#zav {
  text-align: center;
  padding: 7px 0 10px 0;
  clear: both;
  font-size: 0; line-height: 0;
}


#test {
  padding: 0px 0 0 0px;
  text-align: center;
  background: url(04.jpg) 100% 0 no-repeat; overflow: hidden; width: 100%;
}

#test img {
  margin: 0 auto; width: 230px; height: 156px;
  border: 1px solid #4C83A2;
}

.test-test {
    width: 49.9%; float: left; text-align: left; text-align: center;  margin-top: 22px;
}

#test a:hover img{
  border: 1px solid #ccc; margin: 0; padding: 0;
}

#content #test h2 {
  margin: 0; margin: 0 0 10px 0px;
  color:#fff; text-align: left;
  font-size: 13px;
}

#test h2 a {
  color: #fff;
}

#test strong {
  margin: 0 0 0 0px;
  display: block; text-align: left;

}
#test p.comment strong {
  display: inline;
}

#test strong a, #test p.comment a {
  color: #C1DBEA;
  text-decoration: none;
}

#test p {
  margin: 0; margin: 13px 10px 0 0px;
  text-align: left;
}

#test p.comment {
  margin: 0; margin: 12px 10px 0 0;
  font-size: 10px;
}


#nov {
  width: 100%;
  float: left; overflow: hidden;
  margin: 14px 0 0 0;
  margin: 8px 0 0 0;
  padding-top:12px;
  /*background:url(../pic/sneg.png) 12% 0px no-repeat;
  _background:url(../pic/sneg_ie2.gif) 12% 0px no-repeat;*/
}
#nov .hr {
  background: none;
  margin: 0; padding: 0;
  line-height: 1px; font-size: 1px; height: 1px;
}

.colon {
  float: left; 
  width: 49.9%;
  text-align: center;
}

.colon h3 {
 margin: 13px auto 14px auto;
 text-align: left;
 width: 230px; 
}

#content .colon h3 a {
  color: #fff;
}

.colon h3.h3 {

  isplay: block; 
  argin: 20px 0 14px 10px;
}

.new {
  margin: 0 auto 13px auto; overflow: hidden;
  display: block; text-align: left; width: 230px;  
}

.new1 {
  overflow: visible;
}

.new img {
  float: left; clear: left;
  border: 1px solid #4C83A2;
}

.new img:hover, .new img.sfhover {
  border: 1px solid #ccc;
}

.new strong.data {
  margin: 0 0 0 9px;
  color: #C1DBEA;
}

.new1 strong.data {
  margin-left: 0;
}

.new strong.data em {
  font-style: normal;
  color: #fff;
}

.new p {
  margin: 0; margin: 2px 14px 0 79px !important; _margin: 2px 14px 0 84px;
}

.new1 p {
  display: inline;
  margin-left: 0 !important; _margin-left: 0;
}

.new1 p.href a {
  text-decoration: none;
}

#nov .colon .new p a:hover {
  color: #C1DBEA;
}

#nov .colon .new p a {
  color: #fff;
}

.new ul {
  margin: 27px 0 0 79px !important; margin: 27px 0 0 84px;
}

.new1 ul {
  margin: 13px 0 0 0 !important; margin: 13px 0 0 0;
}

.new ul li {
  float: left;
  background: url(bul8.gif) 100% 3px no-repeat;
  padding-right: 6px;
}

.new ul li.last {
  background: none;
  margin-left: 0px;
}


#blog {
  background: url(05.gif) 0 0 repeat-y;
  padding: 0 0px 3px 10px; text-align: center; zoom: 1;
  background-color: #386076;
}

#blog p, #blog ul, #blog strong, #blog img, #blog h3 {
  width: 230px; margin: 0 auto; text-align: left;
}

#blog h3 {
  margin-top: 6px; margin-bottom: 14px;
}

#blog p {
  margin-top: 13px;
}



#blog img {
  border: 1px solid #4C83A2; 
  width: 230px;
}

#blog h3{
  padding-top: 8px;
}


#blog strong {
  font-size: 12px; padding: 13px 0 0; display: block;
}
#new_blog123 strong {
  font-size: 12px; padding: 0px 0 0; display: block;
}

#blog a {
  color: #fff;
  text-decoration: none;
}

#blog ul a {color: #8DB7CE; text-decoration: underline;}

#blog a:hover img{
  border: 1px solid #ccc;
}

#blog ul {
  padding: 0;
  font-style: normal; margin: 0 auto; _margin: 0; list-style: none; padding: 0; margin-top: 8px;
}


#blog ul li {
  margin: 0;
  padding: 0;
  margin-bottom: 13px; float: right; display: inline;
}

#blog ul li.li-author {
  float: left;
}
#new_blog123 a{
    color:#fff;
    text-decoration:none;
}
#new_blog123 p a {
  margin: 0;
  padding: 0;
  margin-bottom: 0px; float: right; display: inline;
}
#new_blog123 table{
    height:90px;
}
#new_blog123 table td{
    height:90px;
}

#new_blog123 a.li-author {
  float: left;
}
#new_blog123 img{
    margin-bottom:10px;
}
#new_blog123  p{
    display:block;
    overflow:hidden;
    position:absolute;
    bottom:0px;
    _left:0px;
}
#new_blog123{
    position:relative;
    height:174px;
}
#blog li a {
  margin-left: 0;
  padding: 0;  
}




#tach {
  width: 100%;
  float: left; overflow: hidden;
  margin: 1px 0 0 0; _margin: -1px 0 0 0;
}

#lady-bo #tach {
  margin: 30px 0; padding: 0 0 20px 0;
  background: #CAD1D7;
}

.tchk {
  float: left;
  width: 50%;
  $width: 49.9%;
  margin: 0 0 0px 0;
  position: relative;
  text-align: center;
}

.tach-tach {
  background: #2B6382 url(tach.png) 50% 0 repeat-y; overflow: hidden; width: 100%;
}

#lady-bo .tach-tach {
  background: #E2E6EA;
}

#tach .tchk strong.name {
  width: 210px;
  color: #fff;
  position: absolute; top: 8px; left: 9px;
  font-size: 12px; z-index: 300;
  cursor: pointer;
}

#tach .tchk strong.sha {
  position: absolute; top: 9px; left: 10px;
  font-size: 12px; z-index: 290;
  color: #000;
}

#tach .tchk a strong.name {
  color: #fff;
  text-decoration: none;
}

#container #tach .tchk strong.name a:hover {
  color: #fff;
  text-decoration: none;
}


#tach .tchk a strong.sha {
  color: #000;
}

#container #tach .tchk strong.sha a:hover {
  color: #000;
}


.tchk h3 {
  margin: 0; background: #215775; text-align: center; padding: 9px 0;
}

.tchk .h3 {
  margin: 0; background: #215775; text-align: center; padding: 9px 0; display: block; padding-bottom: 3px; padding-top: 15px;
  text-align: center;
}

#lady-bo .tchk h3 {
  background: #CAD1D7;
  font: bold 18px Georgia, serif;
}

#prav .tchk h3 a, #lady-bo #container #content  .tchk h3 a {
  color: #fff; display: block; width: 230px; text-align: left; margin: 0px auto; 
}

#prav .tchk .h3 a{
  color: #fff; display: block; width: 230px; text-align: left; margin: 0px auto;
  font: bold 18px Georgia, serif;
  text-decoration: none;
}

#prav .tchk h3 { background: transparent; padding: 12px 0; }
#prav .tchk h3 a { font-size: 13px; }

#lady-bo #container #content  .tchk h3 a {
  color: #000;
}

#lady-bo #container #content  .tchk h3 a:hover {
  color: #434343;
}

.tchk2 {
  width: 230px; margin: 0px auto; text-align: left; position: relative;
}


.tchk img {
  margin: 0 0 0 0px;
  border: 1px solid #4C83A2; 
}
.tchk a:hover img{
  border: 1px solid #ccc;
}

#lady-bo .tchk img {
  border: 1px solid #8697A6;
}

#lady-bo .tchk a:hover img {
  border: 1px solid #fff;
}

.tchk p {
  width: 226px !important; width: 232px;
  margin: 0; padding: 2px 3px;
  background: #4C83A2;
  font-size: 10px;
}

#lady-bo .tchk p {
  background: #8697A6;
  $margin: -2px 0 0 0; 
}

#tach .tchk p a {
  color: #fff;
  text-decoration: none;
}
#tach .tchk p a:hover {
  color: #ccc;
  text-decoration: none;
}

#lady-bo #container #content  #tach .tchk p a:hover {
  color: #fff;
  text-decoration: underline;
}



.later {
  /*float: left; */
  /*width: 49.9%;*/
  margin: 29px 0 0 0;
  border: 1px solid #A7A9AC; border-left: none; 
  /*clear: left;*/.
  overflow:hidden;
}

.later2 {
  float: left; 
  width: 49.9%;
  clear: left;
  overflow:hidden;
  border:none;
}

.happy_new{
  padding-bottom:100px;
  /*background:url(../pic/lenta.gif) 0 100% repeat-x;*/
  position:relative;
  overflow:visible;
}
.igrushka{
    /*position:absolute;
    bottom:-9px;
    _bottom:-10px;
    right:0px;
    width:103px;
    height:69px;
    background:url(../pic/igrushka.gif) 0 0 no-repeat;*/
}
.tigr{
    /*position:absolute;
    bottom:4px;
    left:0px;
    width:350px;
    height:134px;
    background:url(../pic/tigr.gif) 0 0 no-repeat;*/
}
.sneg2{
    width:100%;
    /*background:url(../pic/sneg2.gif) 0 15px repeat;*/
    overflow:hidden;
    padding-bottom:10px;
}


.lat {
  border: none;
  margin: 17px 0 0 0; 
  clear: none;
}

#home .lat h2 {
  margin: 0; margin: 0 0px 16px 14px;
  float: left;
  display: inline;
  color: #1C4E6A;
}

.lat h2 a {
  color: #1C4E6A;
  font-family:georgia;
  font-size:18px;
}

.lat a.href {
  color: #1C4E6A;
  display: inline;
  margin: 5px 10px 0 0;
 float: right;
 width: 140px; 
}

.lat a.href:hover {
  color: #2F86B5;
}

#pole {
  border: 1px solid #E2E6EA; border-top: none; order-right: none;
  clear: left;
  margin: 0 0 0 14px;
  _height: 1%;
}

#txt #pole {
  border: 1px solid #E2E6EA;
  zoom: 1;
  margin-left:0px;
}
#pole .ple td {
  padding: 3px 0 5px 8px;
  background: #E2E6EA;
  font-family: Tahoma, sans-serif;
}

#pole .ple2 td{
  background: none;
}

.ple p {
  margin: 0; margin: 0 35px 0 0; 
  float: left;
  width: 50%;
  
}

.ple  a {
  color: #17191A;
  font-weight: bold;
}

.ple  a:hover {
  color: #5e5e5e;
}

.ple em.time {
  margin: 3px 0;
  color: #3D3E3F;
  display: block;
}

.ple strong.res {
  display: block;
  margin: 0 0 3px 0;
  font-weight: bold;

}

.ple strong.time {
  font-weight: normal;
  white-space: nowrap;
}

#voting {
  margin: 18px 0 10px 13px;
  float: left; display: inline;
  width: 230px;
}

#voting h3 {
  margin: 0; margin-bottom: 15px;
  color: #1C4E6A;
}

#voting h3 a{
  color: #1C4E6A;
}

#voting  a:hover {
color: #4BA1CF;
}

#voting p {
  margin: 0; margin: 0 0 14px 0; 
}

#voting label { 
  display: block;
  width: 100%; overflow: hidden; 
  margin: 7px 0 0 0; $margin: 0; padding: 0;
} 

#voting a {
  color: #1C4E6A;
}

#voting input.radio {
  float: left; clear: left;
  margin: 0; padding: 0;
  vertical-align: top;
}

#voting label strong {
  margin: 0 0 0 13px; $margin: 3px 0 0 13px;
  font-weight: normal; zoom: 1;
  display: table; 
  height: auto !important; height: 1%;
}

#voting input.submit {
  background: none; background: #A7A9AC; 
  border: none;
  width: 71px;
  margin: 12px 0 0 26px; padding: 2px 6px;
}

#voting ul {
  margin: 10px 0 0 26px;
}

#voting ul li {
  float: left;
  background: url(bul9.gif) 100% 3px no-repeat;
  padding-right: 9px;
}

#voting ul li.last {
  background: none;
  padding-left: 11px;
}


#lady {
  width: 230px; 
  margin: 16px 7px 0 0;
  float: right;
  display: inline;
  position: relative;
  border: 1px solid #C34219;
  background: url(06.gif) 0 0 no-repeat;
}

#lady-href {
  width: 180px; height: 90px;
  display: block;
  position: absolute; top: 10px; left: 20px;
}

#lady p {
  margin: 0; margin: 120px 20px 30px 20px;
}

#lady p a {
  color: #3D3E3F;
  text-decoration: none;
}

#lady p a:hover {
  color: #000;
  text-decoration: none;
}
.kras {
  border-bottom: 1px solid #A7A9AC;
  padding-bottom: 0px; $padding-bottom:0;
  display: block; /*zoom: 1;*/
  width:100%;
  overflow:hidden;
  padding:5px;
}
.kras a {
  color: #1C4E6A;
}

.kras a:hover {
  color: #2F86B5;
}

#kr {
  float: left; overflow: hidden;
  width: 100%;
}

#kr .kras-k {
  float: left; 
  width: 49.9%;
  border: none; text-align: center;
}
#kr .kras {
  width: 230px; margin: 0 auto;
  border: none; text-align: left; padding-bottom: 10px;
}

#kr .kras img {
  position: absolute;
  $position: relative; top: 0;
  margin: 7px 0 0 0; 


}

#kr .kras p {
  margin: 7px 20px 0 79px;
}

#kr .kras strong.name, #kr .kras em.tema {
  position: relative; left: 0;
}
.kras strong.name a, .kras em.tema a{
  text-decoration: none;
  color: #3D3E3F;
}

.kras em.tema a:hover {
  color: #000;
}

#kr .kras em.tema{
  margin-left: 0; padding-left: 0;
}

.kras img {
  margin-left: 9px;
  float: left;
  display: inline;
  position: relative; /*top: -9px; */
    border: 1px solid #4C83A2;
}

#content .kras h2 {
  color: #1C4E6A;
  width: 174px !important; width: 190px;
  position: relative; /*top: -12px;*/
  background: #fff;
  margin: 0; padding-left: 14px;
  display: block;
  float: left;
}

#content .kras h2 a:hover {
  color: #2F86B5;
}

.kras strong.name {
  padding: 25px 0 0 0 !important; $margin: 25px 0 -25px 0;
  position: relative; $top: -25px; left: 16px;
  font-size: 12px;
  color: #1C4E6A;
  display: block;
  text-align: left;
}

.kras em.tema {
  font-style: normal; font-size: 12px; font-weight: bold;                    
  margin: 0 0 0 0px;
  padding: 0 0 0 16px;
  overflow: hidden; zoom: 1;
  display: block;
}

.kras p {
  margin: 14px 11px 0 16px;
}

.kras p.comment { 
  margin: 14px 11px 15px 257px;
}

#txt .kras p {
  margin: 14px 11px 0 257px; clear: none;
}


#pop {
  float: left; clear: left;
  width: 100%;
  display: inline;
  padding: 10px 0 12px 0;
}

#pop img {
  float: left;
  margin: 12px 0 0 33px;
}

#vash {
  background: url(07.gif) 0 0 repeat-y #E2E6EA;
  margin-left: 245px;
}
#vash a {
  color: #1C4E6A;
}

#vash a:hover {
  color: #4BA1CF;
}

#vash2 {
  background: url(09.gif) 100% 0 repeat-y;
  _width: 100%;
  overflow: hidden;
  padding: 0 0 15px 0; 
}

#vash2 h3 {
  margin: 0; padding: 10px 0 0 20px;
  color: #1C4E6A;
}

#vash2 h3 a{
  color: #1C4E6A;
}

#vash2 #train0 {
  margin: 23px 0 0 20px;
  float: left; display: inline;
  width: 30%;
}

#vash2 #train0 li {
  margin-bottom: 8px;
}

#train h4, #train2 h4 {
  margin: 0; margin: 0 0 8px 10px;
  font-size: 12px;
}

#train, #train2 {
  width: 30%;
  float: left;
}

#train li, #train2 li {
  padding-left: 14px; background: url(bul333.gif) 0 4px no-repeat;
  margin-bottom: 2px;
  _height: 1%;
}

#train a, #train2 a {
  color: #3D3E3F;
}

#train a:hover, #train2 a:hover {
  color: #000;
}

#train a strong, #train2 a strong {
  display: block;
  color: #83868A;
  font-weight: normal;
  text-decoration: none;
}

#home #content {
  margin-right: 0;
  position:relative;
  z-index:10;
}

#test #testban img {
  width: 458px; height: 78px;
  border: none;
}


#lady1 {
  width: 22%; 
  margin: 16px 7px 0 0;
  float: right;
  display: inline;
  position: relative;
  border: 1px solid #C34219;
  background: url(autoladyclub1.jpg) 0 10px no-repeat;
  height:200px;
}

#lady1-href {
  width: 100px; height: 90px;
  display: block;
  position: absolute; top: 10px; left: 20px;
}

#lady1 p {
  margin: 0; margin: 60px 10px 30px 10px;
}

#lady1 p a {
  color: #3D3E3F;
  text-decoration: none;
}

#lady1 p a:hover {
  color: #000;
  text-decoration: none;
}

#lady2 {
  width: 22%; 
  margin: 16px 7px 0 0;
  float: right;
  display: inline;
  position: relative;
  border: 1px solid #C34219;
  background: url(autoladyclub2.jpg) 0 10px no-repeat;
  height:200px;
}

#lady2-href {
  width: 100px; height: 90px;
  display: block;
  position: absolute; top: 10px; left: 20px;
}

#lady2 p {
  margin: 0; margin: 60px 10px 30px 10px;
}

#lady2 p a {
  color: #3D3E3F;
  text-decoration: none;
}

#lady2 p a:hover {
  color: #000;
  text-decoration: none;
}

#lady3 {
  width: 22%; 
  margin: 16px 7px 0 0;
  float: right;
  display: inline;
  position: relative;
  border: 1px solid #C34219;
  background: url(autoladyclub3.jpg) 0 10px no-repeat;
  height:200px;
}

#lady3-href {
  width: 100px; height: 90px;
  display: block;
  position: absolute; top: 10px; left: 20px;
}

#lady3 p {
  margin: 0; margin: 60px 10px 30px 10px;
}

#lady3 p a {
  color: #3D3E3F;
  text-decoration: none;
}

#lady3 p a:hover {
  color: #000;
  text-decoration: none;
}

#lady4 {
  width: 22%; 
  margin: 16px 7px 0 0;
  float: right;
  display: inline;
  position: relative;
  border: 1px solid #C34219;
  background: url(autoladyclub4.jpg) 0 10px no-repeat;
  height:200px;
}

#lady4-href {
  width: 100px; height: 90px;
  display: block;
  position: absolute; top: 10px; left: 20px;
}

#lady4 p {
  margin: 0; margin: 60px 10px 30px 10px;
}

#lady4 p a {
  color: #3D3E3F;
  text-decoration: none;
}

#lady4 p a:hover {
  color: #000;
  text-decoration: none;
}


div.clboth1234{
    clear:both;
    overflow:hidden;
    height:1px;
    width:100%;
}
div.new_clboth{
    clear:both;
    overflow:hidden;
    height:20px;
    width:100%;
}

